.main_menu{
    border-bottom: 1px solid #e4e5e7;
}
.main_menu.menu_fixed{
    position: relative;
}
.profile_body{
    /* background: #f7f7f7; */
    min-height: 100vh;
    padding: 50px 0px;
}
.profile_body:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.profile_body .profile_body_margin{
    margin: 0 auto;
    padding: 0px 0%;
}

.profile_info{
    text-align: center;
    
}
.profile_info img{
    width: 125px;
    height: 125px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
    background-color: transparent;
    background-image: url(/../assets/img/profile_pic.png);
    background-size: cover;
    border: 1px solid #a2a2a2 !important;
    overflow: hidden;
    outline: none;
}

.profile_info .profile-user-img {
  /*width: 125px;*/
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
}

.profile_info .avatar-upload {
  position: relative;
  max-width: 205px;
  margin: auto;
  margin-bottom: 20px;
}
.profile_info .avatar-upload .avatar-edit {
  position: absolute;
  right: 40px;
  z-index: 1;
  top: 90px;
}
.profile_info .avatar-upload .avatar-edit input {
  display: none;
}
.profile_info .avatar-upload .avatar-edit input + label {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-bottom: 0;
  border-radius: 100%;
  background: #FFFFFF;
  border: 1px solid #d2d6de;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  font-weight: normal;
  transition: all .2s ease-in-out;
}
.profile_info .avatar-upload .avatar-edit input + label:hover {
  background: #f1f1f1;
  border-color: #d6d6d6;
}
.profile_info .avatar-upload .avatar-edit input + label:after {
  content: "\f030";
  font-family: 'FontAwesome';
  color: #337AB7;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 34px;
  margin: auto;
}

.profile_info h4{
    font-size: 20px;
    font-weight: 700;
    color: #0e0e0f;
    text-align: center;
    display: block;
    margin: 0px;
    padding: 10px 0px;
}
.Profile_Name_Editable_field .profile_name_div{
    line-height: 1;
}
.Profile_Name_Editable_field span{
    cursor: pointer;
    padding-left: 5px;
    color: #646464;
}
.Profile_Name_Editable_field input{
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 120%;
    text-decoration: underline;
    text-align: center;
    padding: 1px 0 14px;
}
.Profile_Name_Editable_field .controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.profile_cancel_btn_fit{
    width: calc((100% - 16px)/2);
    background: none;
    padding: 10px 16px;
    font-size: 14px;
    color: #1dbf73;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border: 1px solid #1dbf73;
    border-radius: 4px;
    font-weight: 500;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .15s ease-in-out;
    -o-transition: .15s ease-in-out;
    transition: .15s ease-in-out;
}
.profile_cancel_btn_fit:hover{
    background-color: #1dbf73;
    border: 1px solid #1dbf73;
    color: #fff;
}
.profile_img_btn{
    border: none;
    background-color: transparent;
}
.profile_update_btn_fit{
    width: calc((100% - 16px)/2);
    background: #1dbf73;
    padding: 10px 16px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border: 1px solid #1dbf73;
    border-radius: 4px;
    font-weight: 500;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .15s ease-in-out;
    -o-transition: .15s ease-in-out;
    transition: .15s ease-in-out;
}
.trashbtn_Profile{
    font-size: 14px;
    margin-left: 5px;
    color: #7d7676;
    cursor: pointer;
}
.profile_update_btn_fit:hover{
    background:#168a53;
    color: #fff;
}
.profile_edit_pencil{
    cursor: pointer;
    padding-left: 5px;
    color: #b2b2b2;
}
.profile_edit_pencil:hover{
    color: #555;
}
.user-stats {
    border-top: 1px solid #dadbdd;
    margin-top: 24px;
    padding-top: 20px;
}
.user-stats li {
    position: relative;
    padding: 0 0 16px 25px;
    color: #62646a;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.user-stats li b{
    font-weight: 500;
}
.user-stats li:before {
    font-family: FontAwesome;
    position: absolute;
    z-index: 1;
    left: 0;
}
.user-stats li.location:before {
    content: "\f041";
    font-size: 15px;
    left: 1px;
}
.user-stats li.member-since:before {
    content: "\f007";
}
.user-stats li.vacation {
    border-top: 1px solid #dadbdd;
    padding-top: 20px;
    line-height: 24px;
}
.user-stats li:last-child {
    padding-bottom: 0;
}
.user-stats li.vacation:before {
    content: "\f0b1";
}
.fit-switch {
    display: inline-block;
}


.Description_div h4, .Language_div h4, .Linked_Accounts_div h4, .Skills_div h4, .Education_div h4, .Certification_div h4{
    position: relative;
    color: #0e0e0f;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 7px;
}
.Description_div a.add, .Language_div a.add, .Skills_div a.add, .Education_div a.add, .Certification_div a.add{
    display: inline-block;
    color: #0089d4;
    font-size: 14px;
    font-weight: 400;
    float: right;
}
.description_card, .Language_card, .Skills_card, .Education_card, .Certification_card{
    background-color: #f8f8f8;
}
.description_card textarea{
    background-color: inherit;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: none;
    resize: none;
    border-radius: 0px;
    font-size: 14px;
    padding: 0px 0px;
}
.Description_Cancel_btn{
    margin-right: 15px;
    margin-top: 15px;
    padding: 9px 22px;
    font-size: 14px;
    background: 0 0;
    background-color: #fff;
    font-weight: 500;
    color: #777 !important;
    border-color: #ccc;
    text-shadow: none;
}
.Description_Cancel_btn:hover{
    background-color: #ececec;
}
.Description_Update_btn{
    background-color: #19b5fe !important;
    border-color: #19b5fe !important;
    margin-right: 15px;
    margin-top: 15px;
    padding: 9px 22px;
    font-size: 14px;
    display: inline-block;
    background: 0 0;
    font-weight: 500;
    color: #fff ;
    /*border-color: #ccc;*/
    text-shadow: none;
}
.Description_Update_btn:hover{
    background-color: #0ba6ef !important;
    border-color: #0ba6ef !important;
}
.Language_div .items-list, .Education_div .items-list, .Certification_div .items-list {
    padding-bottom: 10px;
    padding-top: 10px;
}
.Language_div .items-list li, .Education_div .items-list li, .Certification_div .items-list li {
    margin-bottom: 10px;
}
.Language_div .items-list .title, .Education_div .items-list .title, .Certification_div .items-list .title {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 1px;
    text-transform: capitalize;
    font-weight: 400;
    color: #555;
}
.Language_div .items-list .sub-title, .Education_div .items-list .sub-title, .Certification_div .items-list .sub-title {
    color: #b2b2b2;
    font-size: 14px;
    font-weight: 400;
}
.Language_div .items-list li .animate, .Education_div .items-list li .animate, .Certification_div .items-list li .animate {
    opacity: 0;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    font-size: 14px;
    margin-left: 8px;

    display: inline-block;
    position: relative;
    margin-right: -15px;
    right: 0;
}
.Language_div .items-list li:hover .animate, .Education_div .items-list li:hover .animate, .Certification_div .items-list li:hover .animate {
    opacity: 1;
}
.Language_div .hint--top, .Education_div .hint--top, .Certification_div .hint--top {
    position: relative;
}
.Language_div .hint--top:before, .Education_div .hint--top:before, .Certification_div .hint--top:before {
    margin-left: -1px;
}
.Language_div .hint--top:before, .hint--top:after , .Education_div .hint--top:before, .Education_div .hint--top:after, .Certification_div .hint--top:before, .Certification_div .hint--top:after {
    bottom: 100%;
    left: 50%;
}
.Language_div .hint--top:before, .Education_div .hint--top:before, .Certification_div .hint--top:before {
    margin-left: -5px;
    margin-bottom: -12px;
    border-top-color: #222325;
}
.Language_div .animate a.pencil:before, .Education_div .animate a.pencil:before, .Certification_div .animate a.pencil:before {
    content: "\f040";
    font-family: fontawesome;
    color: #999;
}
.Language_div .animate a.delete_icon:before, .Education_div .animate a.delete_icon:before, .Certification_div .animate a.delete_icon:before {
    content: "\f1f8";
    font-family: fontawesome;
    color: #999;
    padding-left: 5px;
}

.Linked_Accounts_div ul li.is-selected {
    cursor: default;
    background-color: #fff;
    border-radius: 0;
    color: #555;
}
.Linked_Accounts_div ul li {
    display: block;
    border: 0;
    margin: 0;
    padding: 7px 0 7px 26px;
    color: #19b5fe;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
    width: 137px;
}
.Linked_Accounts_div ul li:before {
    content: "\f067";
    font-size: 14px;
    margin-left: -25px;
    font-family: FontAwesome;
    position: absolute;
    z-index: 1;
}
.Linked_Accounts_div ul li span {
    color: #19b5fe;
}
.Linked_Accounts_div ul li:nth-child(3n) {
    margin-right: 0;
}
.Linked_Accounts_div ul li.is-selected.facebook:before {
    content: "\f082";
}
.Linked_Accounts_div ul li.is-selected span {
    color: #555;
}
.chip {
    display: inline-block;
    padding: 0 15px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    border-radius: 25px;
    background-color: #f1f1f1;
    margin-right: 5px;
    margin-bottom: 5px;
}
.chip img {
  float: left;
  margin: 0 10px 0 -25px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
}
.closebtn {
  padding-left: 10px;
  color: #999;
  font-weight: bold;
  float: right;
  font-size: 20px;
  cursor: pointer;
}

.closebtn:hover {
  color: #595959;
}

.Skills_div .edit_skill_pencil{
    padding-left: 8px;
    cursor: pointer;
    font-size: 14px;
    color: #999;
}
.Skills_div .edit_skill_pencil:hover{
    color: #595959;
}
.profile_body .content_div{
    padding: 15px 15px;
}
.profile_body .Create_New_Gig{
    height: 313px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .0px;
    text-align: center;
}


.profile_body .Create_New_Gig .plus_img_div{
    position: absolute;
      top: 42%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    background-color: #78cdd2;
    width: 66px;
    height: 66px;
    text-align: center;
    border-radius: 50%;
    /*padding: 12px;*/
    line-height: 6;
}
.profile_body .Create_New_Gig .plus_img_div i{
    font-size: 35px;
    color: #fff;
}
.Create_New_Gig h5{
    position: absolute;
      top: 63%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}
.editProfile_name{
    display: flex;
    margin: 0 auto;
    position: relative;
    left: 23%;
}
.editProfile_name input{
    max-width: 28%;
    text-decoration: none;
}


/* --------------------------------------------------------------- */
.Buyer_question_answers{
    background: white;
    padding: 20px;
    min-height: 100vh;
}
.show_xs{
    display: none;
}
.show_desktop{
    display: block;
}
@media(max-width:480px){
    .noPadding_mobile{
        padding:0px;
    }
    .card{
        margin-bottom: 20px !important;
    }
    .Buyer_question_answers{
        padding: 20px 0px;
    }
    .show_xs{
        display: block;
    }
    .show_desktop{
        display: none;
    }
    
    .Language_div .items-list li .animate, 
    .Education_div .items-list li .animate, 
    .Certification_div .items-list li .animate{
        opacity:0.5;
    }


}